autogen is failing on weston

mukesh singh hellopinkusingh at gmail.com
Tue Mar 21 07:50:21 EDT 2017


Hi,
While running ./autogen.sh --prefix=$WLD --disable-setuid-install
I am getting below error:
         checking for LIBINPUT_BACKEND... no
         configure: error: Package requirements (libinput >= 0.8.0) were
not met:

         No package 'libinput' found
I have set PKG_CONFIG_PATH and libinput.pc is available at that path.

why weston is not able to find the package?

Regards,
Mukesh



More information about the genivi-ivi-layer-management mailing list